---
name: Jannik Lehmann
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, AI-powered:Duo Chat</a>
reports_to: davidoregan
picture: janniklehmann.jpg
pronouns: he/him
mentor: true
pronunciation: <a href="https://upload.wikimedia.org/wikipedia/commons/d/d5/De-Jannik.ogg">Jannik
  (audio link)</a>
gitlab: jannik_lehmann
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Frontend
- AI-powered:Duo Chat FE Team
- Merge Request Coach
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
  gitlab-vscode-extension: reviewer
expertise: <li>Merge request <a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">coach</a></li>
story: Jannik says "Hi" from Berlins urban jungle. Prior to joining GitLab he has
  been working as freelance Developer. Jannik is a strong-believer in boring Solutions
  and a Web-Performance Enthusiast. In his freetime you will find him traveling the
  seven seas or behind a drumkit.
specialty:
- AI-powered
job_title: Senior Frontend Engineer
public: true

